Sign in to follow this  
erreamac

[HELP] PowerMac 4400/200 con OS 8.5 domande varie

Recommended Posts

salve a tutti

Ho recentemente recuperato un vecchio (molto vecchio!!) Mac: un PowerMac 4400/200 con OS 8.5

Essendo un neofita di Mac OS...e volendo riportare a nuova vita il 4400, con OS 9.1 e Linux, avrei alcune domande:

1) il lettore cd presente NON legge i cd-RW.

Vorrei quindi sostituirlo ma...dopo aver leggiucchiato alcuni forum Mac... ho l'impressione che i lettori cd e dvd Apple siano proprietari e non basti sosrtituirli col primo IDE che capita.

E' veramente così?

Avendo tra le mani un masterizzatore SCSI Philips CDD2600/52 (del 1997!!) ho provato a connetterlo, ma non viene visto.

Non capisco se per problemi allo SCSI (terminazione, numero periferica, altro) oppure per la questione indicata sopra.

2) ho installato una scheda di rete PCI (trust NW1100). NON ho i driver Mac...e non ci sono neppure sul sito Trust.

Ma soprattutto non so come fare per vedere se il sistema l'ha riconosciuta o meno. Esiste una "gestione periferiche" alla XP ?

3) Dovendo installare Linux devo fare il boot da un floppy. Ho recuperato le immagini di boot di linux e per creare il floppy devo utilizzare il programma Suntar. Ora, quando lo eseguo, Mac OS mi dice che è impossibile perchè manca "PC Exchenge"

o qualcosa di simile

. Che roba è? :-)

un grazie anticipato

ciaooooo

Share this post


Link to post
Share on other sites

1) I vecchi masterizzatori Apple avevano un firmware proprietario. Non verrà mai visto dal sistema a meno che tu non installi un'apposita estensione che caricata all'avvio permetteva di usare qualsiasi lettore e/o masterizzatore (mi sfugge il nome però).

2) Se non ha drivers, non funziona.

3) PC Exchange era una tecnologia implementata nell'OS a partire dalla versione 7.qualchecosa che permetteva di leggere floppy e supporti ottici formattati in standard FAT.

Share this post


Link to post
Share on other sites

salve a tutti

Ho recentemente recuperato un vecchio (molto vecchio!!) Mac: un PowerMac 4400/200 con OS 8.5

...

M.i.n.c.h.i.aaaa... il mio primo Mac!!! :)

(All'acquisto aveva MacOs 7.5.3... il peggior MacOs di sempre...[bombaaa!!] eheh , upgradato poi a 8.1).

All'epoca non ebbe sempre commenti positivi, ma alla fine posso dire con certezza che era un ottimo Mac di fascia economica. Anche modestamente personalizzabile, grazie agli slot PCI e alla porta SCSI, per esempio sul mio avevo installate ben tre schede grafiche (quella di serie, la MacPicasso e la 3Dfx) e due monitor con scrivania estesa... roba che i Pc Win se la potevano sognare.

Purtroppo, mi spiace, non saprei aiutarti riguardo i tuoi quesiti.

...

3) PC Exchange era una tecnologia implementata nell'OS a partire dalla versione 7.qualchecosa che permetteva di leggere floppy e supporti ottici formattati in standard FAT.

E che serviva anche per (cercava di) "tradurre" i documenti creati con applicazioni diverse da quelle installate sul proprio Mac, per poterli aprire con quelle disponibili.

Share this post


Link to post
Share on other sites

Questo è l'elenco delle estensioni dei lettori cd usate dal system dal 7.5.3 in poi...

Apple CD-ROM (v5.4/v5.4.2) [61.5/72]: necessary to use the reader CD-ROM of your Mac. Version 5.4 improves the support of audio CD, the mode takes care and supports the reader CD-ROM 12x of PowerBook 1400.

Version 5.3.3 and later takes care from now on with starting even if the reader CD-ROM is not installed with starting (for example, if it is not PS installed in bay of extension of PowerBook).

Version 5.3.2 and later assemble from now on the ISO partitions and HFS of Extra CD.

Version 5.3.1 corrects a problem at the time of the scan tracks. Version 5.3 brings the support of all the readers Apple CD-ROM, but also removes the support of many not-Apple readers.

Version 5.2 adds the support of readers ATAPI and corrects a problem of deactivation of the reader CD-ROM during the reading of CD and a bug which created a system error at the time of accés through a network with a divided CD-ROM.

Version 5.1.7 brings the support of the lecteus 6X. Version 5.1.6 brings the support for the charts of compatibility PC for Mac NCV. Version 5.1.5 corrects a problem with PhotoCD multi-sessions and CD “Pierre and the Wolfâ€. Use the most recent version of the extension.

NOTE: version 5.1.2 installed by certain installeurs of the Software System 7.5.3, does not support the readers new CD-ROMS 8x Power Mac NCV. Make the update of the software of the CD-ROM or towards a new version of the Software System.

NOTE: version 5.3 and following does not support the readers CD not Apple.

Ti serve una di queste... temo. Ma non so quale puo' essere più adatta al tuo lettore.

Credo ad una lettura sommaria che devi cercare Apple-cd 5.2.

Il problema è che ti serve un disgraziato che usi mac os 8 o 9.

Purtroppo nella mia follia di retrocomputing mi fermo alla estensione 3.5 che nel tuo caso non è molto utile. :)

Prova a postare nella sezione mac os 9 qui o soprattutto su tevac. Sicuramente qualcuno ti puo' passare l'estensione per mail.

Share this post


Link to post
Share on other sites

M.i.n.c.h.i.aaaa... il mio primo Mac!!! :)

(All'acquisto aveva MacOs 7.5.3... il peggior MacOs di sempre...[bombaaa!!] eheh , upgradato poi a 8.1).

All'epoca non ebbe sempre commenti positivi, ma alla fine posso dire con certezza che era un ottimo Mac di fascia economica. Anche modestamente personalizzabile, grazie agli slot PCI e alla porta SCSI, per esempio sul mio avevo installate ben tre schede grafiche (quella di serie, la MacPicasso e la 3Dfx) e due monitor con scrivania estesa... roba che i Pc Win se la potevano sognare.

Leggermente OT: credo che al di là delle questioni affettive si possa convenire sul fatto che il 4400 sia stato uno dei Mac più brutti (o meno belli) di sempre

Share this post


Link to post
Share on other sites

hehe Jethro, leggendo un po i forum Mac...mi sono reso conto che il PowerMac 4400 è considerato il più brutto della storia...però, quello mi è capitato :)

Ok MACBUK proverò i driver che mi hai suggerito ;)

Per quel che riguarda PC Exchenge non capisco. L'icona del floppy appare con la scitta pc e viene letto perfettamente.

I file di testo vengono visualizzati. Per cui non credo sia una questione di compatibilita di filing system.

Cliccando sull'eseguibile di Suntar appare il messaggio di errore (dicendo che manca il programma), e mi si apre una finestra con l'elenco di software da scegliere per eseguirlo. E come se mancasse qualcosa (non ricordo di preciso, ma vi faccio sapere!)

Inizialmente faceva la stessa cosa perchè il file Suntar era compresso (estensione .hqx o roba simile). Poi, da XP, l'ho estratto con Stuffit che mi ha creato una directory contenente i vari file...che ho quindi portato su Mac OS.

mah...

ciaooo

Share this post


Link to post
Share on other sites

Leggermente OT: credo che al di là delle questioni affettive si possa convenire sul fatto che il 4400 sia stato uno dei Mac più brutti (o meno belli) di sempre

Assolutamente!!

Brutto era brutto.

Ma era comunque un ottimo Mac (e non solo per motivi affettivi).

Share this post


Link to post
Share on other sites

vi aggiorno sulla situazione :)

ho sostituito il lettore cd originale con un masterizzatore ide. Per ora non masterizza...ma almeno legge gli RW

Ho quindi installato il 9.1 che funziona perfettamente. Ora riesco anche ad aprire ed installare correttamente i file .hqx.

Quindi proverò i driver scsi segnalati da MACBUK sperando di resuscitare il masterizzatore scsi.

Riguardo alla scheda di rete Trust, che non forniva driver, li ho recuperati sul sito Realtek (il produttore del chipset). Spero quindi di farla funzionare per poter utilizzare internet.

Per quel che riguarda linux non ho ancora provato e sono piuttosto pessimista. Leggendo varie faq e sui forum, sembra improbabile che funzioni decentemente sulla mia macchiana, soprattutto per via dei soli 64MB di RAM.

Se qualcuno ha esperienze dirette... ;)

Ho scoperto però che ci si potrebbe installare un mitico OS: il Be. Per lo meno la vecchia versione 4. Se riesco a recuperarlo vorrei fare qualche prova. :eek:

Infine una domanda: i 2 canali ide della mia macchina sono standard? ciè permettono di supportare ognuno 2 periferiche?

Ho provato e la cosa ha dato esito negativo. Non so se per un errato settaggio dei jumper master-slave oppure per limitazioni dell'ide del 4400.

grazie

ciao

Share this post


Link to post
Share on other sites

Per quel che riguarda linux non ho ancora provato e sono piuttosto pessimista. Leggendo varie faq e sui forum, sembra improbabile che funzioni decentemente sulla mia macchiana, soprattutto per via dei soli 64MB di RAM.

Sulla tua macchina non ho esperienze dirette. Ad ogni modo, Linux è conosciuto per permettere di utilizzare piuttosto bene anche hardware piuttosto datato. Non potrai certo pretendere di utilizzare una distribuzione elefantiaca, ma se hai la competenza necessaria, potrai configurare il sistema operativo di modo da funzionare adeguatamente.

Share this post


Link to post
Share on other sites

attuale competenza linux...pressochè zero! così come per il Mac...del resto :(

Sarebbe l'occasione giusta per studiarlo un po :)

L'utilizzo sarebbe quasi esclusivamente la navigazione.

Quindi, prima di dedicarci tempo, vorrei essere certo di trovare una distribuzione che funzioni con buona velocità e che supporti browser abbastanza recenti.

ciaooo

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this